@media (min-width: 700px) {
  body.home .site-header {
    display: none;
  }

  body .site-header.sticky .inner {
    height: 72px;
  }

  body.home .site-header.sticky {
    display: block;
  }

  body.home .site-header.sticky .inner {
    height: 72px;
    width: 75vw;
    max-width: 1400px;
    left: 0;
  }
}
